/* NEW POST LAYOUT STYLE */

/*
<link href="/wp-content/themes/extra-child/new-post-style.css" rel="stylesheet" />
*/
/*
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");
*/

/*
font-family: 'Montserrat', sans-serif;
*/

#main-content p:not(.divVideoStep *),
#main-content span,
#main-content a,
#main-content figcaption {
  font-family: "Montserrat", sans-serif !important;
}

#main-content h1,
#main-content h2,
#main-content h3,
#main-content h4,
#main-content h5,
#main-content h6,
#main-content h1 a,
#main-content h2 a,
#main-content h3 a,
#main-content h4 a,
#main-content h5 a,
#main-content h6 a {
  font-family: "Montserrat", sans-serif !important;
}

footer#footer,
#main-content {
  padding-left: 0;
}

#main-content h1.entry-title {
  font-size: 44px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#main-content #content-area {
  display: grid;
  grid-template-columns: minmax(0, 250px) 1fr minmax(0, 350px);
}
#main-content #content-area > .et_pb_extra_column_left-sidebar {
  padding: 0 15px;
  grid-column: 1/2;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  height: 100vh;
}
#main-content #content-area > .et_pb_extra_column_main {
  padding: 0;
  grid-column: 2/3;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}
#main-content #content-area > .et_pb_extra_column_sidebar {
  padding: 0 15px;
  grid-column: 3/4;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}
#main-content
  #content-area
  > .et_pb_extra_column_sidebar
  .et_pb_widget.widget_recent_entries {
  position: sticky;
  top: 150px;
  margin-top: 15px;
  margin-bottom: 15px;
}
#main-content
  #content-area
  > .et_pb_extra_column_sidebar
  .et_pb_widget.widget_recent_entries
  a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#main-content #content-area > .et_pb_extra_column_sidebar #ai_widget-2 {
  position: sticky;
  top: 550px;
}
#main-content .et_pb_extra_column_main .post-meta.vcard {
  opacity: 0;
  height: 0;
}
#main-content
  #content-area
  > .et_pb_extra_column_left-sidebar
  .post-meta.vcard {
  position: sticky;
  top: 150px;
  margin-top: 160px;
}
#main-content .post-meta.vcard a,
#main-content .post-meta.vcard span {
  display: block;
}
#main-content .post-meta-author a {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 700;
  font-size: 20px;
}
#main-content .post-meta-author a:hover {
  color: #f40111 !important;
}
#main-content .post-meta-category a {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
}
#main-content .post-meta-category a:after {
  content: " >";
}
#main-content .post-meta-category a:hover {
  color: #f40111 !important;
}
#main-content .post-meta-separator {
  width: 100%;
  height: 1px;
  background: rgba(0, 0, 0, 0.1);
  margin: 10px 0;
  border-radius: 4px;
}
#main-content .container {
  width: 100%;
  max-width: 1440px;
}
#main-content .post-wrap,
#main-content .post-header {
  padding: 0;
}
#main-content h2.wp-block-heading {
  margin-bottom: 20px;
}
#main-content h2.wp-block-heading + .wp-block-image figure {
  width: 100%;
}
#main-content h2.wp-block-heading + .wp-block-image figure img {
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 4px;
}
#main-content blockquote.wp-block-quote {
  border: none;
  border-radius: 4px;
  padding: 25px 50px;
}
#main-content blockquote.wp-block-quote::before,
#main-content blockquote.wp-block-quote::after {
  border: none;
  position: absolute;
  opacity: 0.4;
  font-family: "Montserrat", sans-serif !important;
  font-size: 75px;
  transform-origin: unset;
}
#main-content blockquote.wp-block-quote::after {
  content: "“";
  top: 0;
  left: 0;
  transform: translateY(75%);
}
#main-content blockquote.wp-block-quote::before {
  content: "”";
  bottom: 0;
  right: 0;
  transform: translateY(75%);
}
#main-content .author-box.vcard {
  padding: 0;
  margin-bottom: 50px;
}
#main-content .author-box.vcard a:hover {
  color: #f40111 !important;
}
#main-content .author-box-content:after,
#main-content .author-box-content:before {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
}
#main-content .related-posts {
  border-radius: 4px;
}
#main-content .related-posts .related-posts-header {
  background: transparent;
  border-top: 3px solid #f40111;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#main-content .related-posts .related-posts-header h3 {
  color: #f40111 !important;
}
#main-content .related-post .post-thumbnail img {
  height: auto;
  aspect-ratio: 16/9;
}
#main-content .related-post .title a {
  font-size: 16px;
  line-height: 1.2;
}
#main-content .related-post .title a:hover {
  color: #f40111 !important;
}
#main-content .related-post {
  padding: 5px;
}

@media only screen and (max-width: 1024px) {
  #main-content h1.entry-title {
    font-size: 32px;
  }
  #main-content h2.wp-block-heading {
    font-size: 20px !important;
  }
  #main-content #content-area {
    grid-template-columns: 1fr;
  }
  #main-content #content-area > .et_pb_extra_column_left-sidebar {
    height: auto;
  }
  #main-content #content-area > .et_pb_extra_column_left-sidebar,
  #main-content #content-area > .et_pb_extra_column_main,
  #main-content #content-area > .et_pb_extra_column_sidebar {
    grid-column: auto;
  }
  #main-content #content-area > .et_pb_extra_column_main,
  #main-content #content-area > .et_pb_extra_column_sidebar {
    padding: 0 15px !important;
  }
  #main-content
    #content-area
    > .et_pb_extra_column_left-sidebar
    .post-meta.vcard,
  #main-content
    #content-area
    > .et_pb_extra_column_sidebar
    .et_pb_widget.widget_recent_entries {
    margin-top: 0;
    position: relative;
    top: auto;
  }
  #main-content blockquote.wp-block-quote {
    padding: 25px;
  }
  .page article,
  .single article {
    margin-bottom: 0;
  }
  .author-box .author-box-avatar {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
  }
  #main-content .related-posts {
    margin-bottom: 0;
  }
  #main-content .et_pb_extra_column_main .post-meta.vcard.visible {
    opacity: 1;
    height: auto;
    margin: 20px 0;
  }
  #main-content .post-meta-author a {
    font-size: 18px;
  }
  #main-content .post-meta-category a,
  #main-content .post-meta-date span {
    font-size: 16px;
  }
  #main-content .post-meta-grid-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
}
